.checkbox-block {
    margin-bottom: 33px;
 
}
.checkbox-block span{
    font-family: "Montserrat-Regular"!important;
    font-size: 14px;
    color: #0D3884;
   
}
.checkbox-label {
  //  display: block;
}